/* Search *****/
.search {
	overflow: auto;
	height: auto;
	border: 1px solid;
	border-radius: 5px;
	background: transparent url("/assets/images/template/search-magnifying-glass.png") no-repeat scroll 98% center;
	margin: 0;
}



#cse-search-box input {
	
}



#search-field {
	width: 75%;
	float: left;
	height: 24px;
	border: none;
}



#search-button {
	width: 15%;
	float: right;
	height: 24px;
	border: none;
	background-color: transparent;
	cursor: pointer;
}